@charset "EUC-JP";
/* CSS Document */

.tabibito-in{ width:635px; margin:0 auto;}

#MC .charbox{ background:url(img/index00.jpg) no-repeat 0 0; height:947px; position:relative; color:#019FE8;}
#MC .charbox div{ margin:0; padding:0; line-height:1.2;}

.aida{ width:266px; position:absolute; left:351px; top:131px;}
.apo{ width:266px; position:absolute; left:73px; top:427px;}
.monoda{ width:266px; position:absolute; left:357px; top:685px;}

.name{ font-size:138.5%; font-weight:bold;}
.text{ font-size:77%; font-weight:bold;}
.data{ font-size:77%; font-weight:bold; position:absolute; left:0; top:140px;}



#twtr-profile-widget h3,#twtr-profile-widget h4,#twtr-profile-widget a,#twtr-profile-widget img{ border:0; background:none; clear:none; background-image:none;}
#twtr-widget-1 h3,#twtr-widget-1 h4,#twtr-widget-1 a,#twtr-widget-1 img{ border:0; background:none; clear:none; background-image:none;}